Mailinglist Archive: opensuse-packaging (132 mails)

< Previous Next >
[opensuse-packaging] how to avoid SUSE-Backports-policy-SLE-conflict
How is this supposed to be fixed?

[ 86s] build-compare.noarch: E: SUSE-Backports-policy-SLE-conflict (Badness:
10000) Package with name build-compare already in SLE

This seems to happen with

<repository name="SLE_12">
<path project="openSUSE.org:openSUSE:Backports:SLE-12-SP2"
repository="standard"/>
<arch>x86_64</arch>
</repository>

Olaf
< Previous Next >